×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Question Error message when open forum

More
9 years 7 months ago #1 by Raindog26
Hi!
I got this error message when I opened our forum. We have not made any changes in the configuration. What can be the problem?

variable value
$0 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/components/com_kunena/lib/kunena.config.class.php"
$line "206"
$function "check_dberror"
[args] Nested Array
"
$1 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/components/com_kunena/lib/kunena.config.class.php"
$line "385"
$function "load"
$class "CKunenaConfigBase"
$type "->"
[args] Nested Array
"
$2 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/components/com_kunena/lib/kunena.config.class.php"
$line "397"
$function "__construct"
$class "CKunenaConfig"
$type "->"
[args] Nested Array
"
$3 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/components/com_kunena/kunena.php"
$line "105"
$function "getInstance"
$class "CKunenaConfig"
$type "->"
[args] Nested Array
"
$4 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/libraries/joomla/application/component/helper.php"
$line "162"
[args] Nested Array
$function "require_once"
"
$5 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/includes/application.php"
$line "124"
$function "renderComponent"
$class "JComponentHelper"
$type "->"
[args] Nested Array
"
$6 "key value
$file "/customers/osdfs.com/osdfs.com/httpd.www/klubb/index.php"
$line "68"
$function "dispatch"
$class "JSite"
$type "->"
[args] Nested Array
"

Installed version: Kunena 1.5.9 | UNKNOWN | 0000 [ NOT INSTALLED ] | php 5.3.5 | mysql unknown

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by sozzled
K 1.5.9 is not a supported version of Kunena.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.087 seconds